Plugin to block compilation when unapproved dependencies are used or code styling does not comply.

10 versions found for soteria
sbt 1.0:
2.12
sbt 1.0:
2.12
sbt 1.0:
2.12
sbt 1.0:
2.12
sbt 1.0:
2.12
sbt 1.0:
2.12
sbt 1.0:
2.12
sbt 1.0:
2.12
sbt 1.0:
2.12
sbt 1.0:
2.12